/* =======tadgallery ======= */
#shadowbox_body, #shadowbox_container, #shadowbox_overlay {
	z-index: 99800 !important;
}
#tadgallery dl.bot_rgt dt {
	background:  url(../img/thimgc.png) top right repeat-x !important;
	_background:   url(../img/thimg.gif) repeat-x left top;
	height: 62px;
}
/* µµ¦â¶ê¨¤®Ø */
#tadgallery   div#content  dl.bot_rgt {
	background:  url(images/) top left no-repeat;
	margin: 5px 0;
	padding: 0;
	float: left;
	margin-right: 10px;
}
#tadgallery div#content  dl.bot_rgt dt {
	background: url(images/) top right no-repeat;
	padding: 10px;
	text-align: center;
	color: #fff;
}
#tadgallery div#content  dl.bot_rgt dt a {
	color: #fff;
	background: none;
}
#tadgallery div#content  dl.bot_rgt {
	width: 100% !important;
	background: #FAFFF2 url(images/) bottom left repeat
}
#tadgallery div#content  dl.bot_rgt dd {
	background: #FAFFF2 url(images/) bottom left repeat;
	padding: 0;
	margin: 0;
}
#tadgallery div#content  dl.bot_lft {
	background:  url(images/) top left no-repeat;
	margin: 5px 0;
	padding: 0;
	float: left;
	margin-right: 10px;
}
#tadgallery div#content  dl.bot_lft dt {
	background:  url(images/) top right no-repeat;
	padding: 10px;
	text-align: center;
	color: #fff;
}
#tadgallery div#content dl.bot_lft dd {
	background:  url(images/) bottom right no-repeat;
	padding: 0;
	margin: 0;
}
#tadgallery div#content  dl.top_rgt {
	background: url(images/) bottom left no-repeat;
	margin: 5px 0;
	padding: 0;
	margin-right: 10px;
}
#tadgallery div#content dl.top_rgt dt {
	background:  url(images/) top left no-repeat;
	padding: 10px;
	text-align: center;
	color: #fff;
}
#tadgallery div#content dl.top_rgt dd {
	background:  url(images/) bottom right no-repeat;
	padding: 0;
	margin: 0;
}
#tadgallery div#content dl.top_lft {
	background: url(images/) bottom left no-repeat;
	margin: 5px 0;
	padding: 0;
	margin-right: 10px;
	width: auto;
}
#tadgallery  div#content dl.top_lft dt {
	background: url(images/) top right no-repeat;
	padding: 10px;
	text-align: center;
	color: #fff;
}
#tadgallery div#content dl.top_lft dd {
	background:  url(images/) bottom right no-repeat;
	padding: 0;
	margin: 0;
}
dd p {
	margin: 0;
	padding: 10px;
	line-height: 1.3em;
}
.pic_filename {
	color: #4169E1;
	font-weight: bolder;
	overflow: hidden;
}
.pic_title {
	position: absolute;
	left: 19px;
	bottom: 6px;
	width: 112px;
	color: #FFFFFF;
	font-weight: bolder;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	background-color: #000000;
	padding: 3px auto 3px auto;
}
.pic_size {
	color: gray;
}
.pic_wh {
	color: #FFA500;
}
.pic_author {
}
.pic_date {
	color: rgb(51,153,0);
	font-size: 10px;
}
/*========blocks===========*/
.xo-blocktadgallery  .blockContent  div a div {
	width: 140px !important;
	padding-right: 5px;
}


/* ===========tadgallery2==============*/
#tadgallery #content #tad_reset{
	position:              relative;
    right: 15px;
}
